$kind: http-request
url: "{{sahara_local}}recruitment/skills/7fbc8956-6450-4ced-8039-eeb466256309/u\
  pdate"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r\n  \"name\": \"Driver1\"\r\n}\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
